Skip to navigation

Get Info

View as Markdown

Retrieves information about a team.

Required scope: team_info.read

Endpoint format: RPC

Authentication: Team

Authentication

AuthorizationBearer

Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.

Obtain via the authorization code flow with team-scoped permissions.

Grants access to team-wide administrative operations.

You can generate a short-lived access token from the App Console; see Testing with a generated token.

Response headers

X-Dropbox-Request-IdstringOptional
A unique identifier for the request, useful for debugging and support.

Response

Successful response
namestring
The name of the team.
num_licensed_usersuint0-4294967295
The number of licenses available to the team.
num_provisioned_usersuint0-4294967295
The number of accounts that have been invited or are already active members of the team.
policiesobject
Policies governing team members.
team_idstring
The ID of the team.
num_used_licensesuintOptional0-4294967295Defaults to 0
The number of licenses used on the team.

Errors

401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error